package com.lightinit.hsdatashow.service.topic.water;

import com.lightinit.hsdatashow.model.ResultState;

public interface IHanQingService {
    ResultState getbenshishangyoubenyuelaishuizongliang();

    ResultState getquanshixiayueyujilaishuizongliang();

    ResultState getquanshixiayueyucekeyongzongshuiliang();

    ResultState getlianxuganhantu();
}
